/*
Theme Name: oceanwp-child
Description: Theme enfant oceanwp
Author: Amelie umuhererezi
Author URI: https://www.umuhererezi.com
Template: oceanwp
Version: 1.0
*/


/*Menu supérier*/

#don-menu-barre-superieure-right ul li:nth-child(2) span {
padding: 5px 5px 5px;
}

#don-menu-barre-superieure-right ul li:nth-child(3) i {
   color:#d41c33;
}

#don-menu-barre-superieure-right ul li:nth-child(3) span {
color:#d41c33;
padding: 5px 5px 5px;
}

#don-menu-barre-superieure-right ul li:nth-child(1) span {
color:#000;
background-color: #FFED00;
padding: 7px 7px 7px 7px;
border-radius: 5px;
}



/*Button cookie*/
.button-cookie-notice{
	background-color:#3E2683 !important;
	color:#ffffff;
}

.button-cookie-notice:hover{
	background-color:#ffffff !important;
	color:#3E2683;
}


.gform_wrapper span.ginput_total {
	color:#3E2683 !important;
}




body .gform_wrapper h3.gform_title {
    display: none !important;
}


.site-breadcrumbs {
	text-transform: uppercase;
	text-align:right;
}

.gform_wrapper li.hidden_label input {
	margin-top :0px;
}


#column0, #column44533, #column98223 {
	border:1px solid #3e2683;
}


#column54909{
	background-color: #E5E5E5;
	 
}


#column85416 {
	background-color: #E5E5E5;
	   

}



#column80762 {
	
	background-color: #E5E5E5;
	
}




.gform_body h2{
	background-color:#3E2683 !important;
	color:#fff;
	text-align:center;
	padding:12px;
	font-size:22px;
	border-radius: 3px;
	
}




#field_12_63, #field_12_64{
	background-color:#3E2683;
	color:#fff;
	text-align: center;
padding: 15px 25px 15px;
}



#field_12_63 a{
	color:#fff;
	text-decoration: underline;
}

#field_12_64 a{
	color:#fff;
	text-decoration: underline;
}




body .gform_wrapper .gform_body .gform_fields .gsection {
	padding:0px;
	
}


.eael-gravity-form .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0px;
}



.gform_legacy_markup_wrapper .gform_body{

}

.gform_body{
	display:flex;
	 flex-flow:row;
	justify-content: center;
align-items: flex-start;

margin: 0 auto;
}


.gfieldset{
 padding:5px;
  width:100%;
  margin: 5px;
	 
}

.gfieldset-legend{
display:none;
}

.step-1 {
	    margin-right: 15px;
    margin-left: 0;
}

#field_14_63 {
	color:#fff;
	text-align: center;
padding: 15px 15px 5px;
position: relative;
border-radius: var(--border-radius, 4px);
line-height: 25px;
	background-color:#3E2683;
}

#field_14_64{
	color:#fff;
	text-align: center;
padding: 15px 15px 5px;
position: relative;
border-radius: var(--border-radius, 4px);
line-height: 25px;
	background-color:#3E2683;	
}

.reglement-field-html{
		color:#fff;
	text-align: center;
padding: 15px 15px 5px;
position: relative;
border-radius: var(--border-radius, 4px);
line-height: 25px;
	background-color:#beb0e8;	
}



#field_14_64 a{
	color:#fff;
	text-decoration: underline;
}
#field_14_63 a {
	color:#fff;
	text-decoration: underline;
}

.page-id-9451
		.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1140px;
}

.gform_legacy_markup_wrapper .gsection {
	margin : 28px 0px 28px 0;
}

#field_14_73, #field_14_74, #field_14_72, #field_14_75, #field_14_76, #field_14_77  {
	padding: 5px 4px;
	border:1px solid #ddd;
	border-radius: 3px;
	}




@media (min-width: 768px) and (max-width: 1024px) {
  
 .gform_body{
	display:flex;
	 flex-direction:column;

}
	
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
.gform_body{
	display:flex;
	 flex-direction:column;

}
	
	}
	
	@media (min-width: 481px) and (max-width: 767px) {
  
.gform_body{
	display:flex;
	 flex-direction:column;

}
  
}
  

@media (min-width: 320px) and (max-width: 480px) {
  
.gform_body{
	display:flex;
	 flex-direction:column;

}
  
}


@media only screen and (min-width:641px) {

#input_14_52{
		display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr) [ 2 ];
	grid-template-columns: repeat(2,1fr);
	grid-template-rows: repeat(auto-fill,auto);
	grid-column-gap: 32px;
}
	}


/*@media only screen and (min-width:641px) {
#input_14_35{
	    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr) [ 2 ];
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(auto-fill,auto);
    grid-column-gap: 32px;
}
} */

/*@media only screen and (min-width:641px) {
#input_14_55{
	    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr) [ 2 ];
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(auto-fill,auto);
    grid-column-gap: 32px;
}
}*/





fieldset:nth-child(1) 
.montant-unique-input .gchoice input[type="radio"]{
	vertical-align:middle;
}

fieldset:nth-child(1) 
{
flex-basis: 120%;
}


fieldset:nth-child(1) 
.montant-unique-input .gchoice label{
	text-align:left;
}

.montant-unique-input .ginput_container_radio input {
	 -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  border-radius: 50%;
  width: 16px;
  height: 16px;

  border: 2px solid #999;
  transition: 0.2s all linear;
  margin-right: 5px;

  position: relative;
}


.montant-unique-input .ginput_container_radio input:checked {
  border: 6px solid #FFED00;
}

.montant-mensuel-input .ginput_container_radio input{
	 -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	border-radius: 50%;
  width: 16px;
  height: 16px;
	border: 2px solid #999;
  transition: 0.2s all linear;
  margin-right: 5px;
	position: relative;
} 

fieldset:nth-child(1) .montant-mensuel-input .gchoice label {
	text-align: left;
}


.montant-mensuel-input .ginput_container_radio input:checked {
	 border: 6px solid #FFED00;
}


.choix-montant .ginput_container_radio
input {
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	border-radius: 50%;
  width: 16px;
  height: 16px;
	border: 2px solid #999;
  transition: 0.2s all linear;
	position: relative;
}

.choix-montant  
.ginput_container_radio
input:checked {
	 border: 6px solid #FFC911;
}

.choix-montant 
.gchoice_select_all, .gform_legacy_markup_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_legacy_markup_wrapper ul.gfield_radio li input[type="radio"]:checked + label
{
	color:#FFED00;
}



.eael-gravity-form .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px;
}



.choix-montant input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.choix-montant label {
  
    background-color: #fff;
    padding: 5px 20px 20px 5px;
   
    border: 1px solid #ccc;
    border-radius: 3px;
		width:100%;

}

.choix-montant input[type="radio"]:checked + label {
  background-color:#FFED00;
	text-align:center;
}


.choix-montant input[type="radio"]:focus + label {
    border: 1px solid #FFED00; 
}

.choix-montant label:hover {
  background-color: #FFED00;
	    border: 1px solid #FFED00; 
}


#input_14_52 {
grid-column-gap: 0px;
}


.gchoice_select_all, .gform_legacy_markup_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_legacy_markup_wrapper ul.gfield_radio li input[type="radio"]:checked + label{
	font-weight:normal;
}


.choix-montant .gchoice_select_all, .gform_legacy_markup_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_legacy_markup_wrapper ul.gfield_radio li input[type="radio"]:checked + label{
	color:#000;
	border:1px solid #FFED00;
}

#field_14_73, #field_14_74, #field_14_72, #field_14_75, #field_14_76, #field_14_77 {
	border: 1px solid #FFC911;
}


/*.montant-mensuel-input input[type="radio"] {
	opacity: 0;
position: fixed;
width: 0;
}*/



/*.montant-mensuel-input  
.ginput_container_radio
.gfield_radio li label {
	border:1px solid #FFED00;
}
*/

.montant-unique-input li input[type="radio"]:checked + label{
	
	background-color:#FFED00;
		color:#000;;

}

.montant-mensuel-input li input[type="radio"]:checked + label{
	background-color:#FFED00;
		color:#000;;

}









.gform_legacy_markup_wrapper ul.gfield_checkbox li label, .gform_legacy_markup_wrapper ul.gfield_radio li label{
	text-align:center;
	
}

.gform_legacy_markup_wrapper .gfield_checkbox li label, .gform_legacy_markup_wrapper .gfield_radio li label{
	padding:2px 3px 2px 3px;
}


.choix-montant .gfield_radio .gchoice label{
	width:100%;
}


.choix-montant  .gform_legacy_markup_wrapper .gfield_checkbox li label, .gform_legacy_markup_wrapper .gfield_radio li label {
	
}




.reglement-field-html{
	font-weight:400;
	font-size:17px;
		color:#000;
	text-align: center;
padding: 20px 15px 20px 15px !important;
position: relative;
border-radius: var(--border-radius, 4px);
background-color: rgba(61, 38, 130, 0.28);
}

fieldset .gform_fields{
	/*background-color: 
#f6f6f6 ;*/
	border-radius:3px;
}


fieldset .gform_fields li {
		margin-top:0px !important;

}


/*.need-padding {
	padding:0px 10px 15px 10px !important;
}*/





fieldset:nth-child(1) .gfield_html  {
background-color:#fff;

}

fieldset ul  {
	background-color: #F6F6F6;
	padding-bottom:10px !important;
	padding-left:10px !important;
	padding-right:10px !important;
}


fieldset:nth-child(1) ul  {
	background-color: #F6F6F6;
padding-bottom:15px !important;
	
}


fieldset:nth-child(3) select {
	margin-bottom:10px;
}


@media only screen and (min-width:641px) { 
.gform_wrapper .top_label li ul.gfield_checkbox,
 .gform_wrapper .top_label li ul.gfield_radio {
 width:100% !important;
 }
}


